[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE dependency problem on a Debian Sid 3.0

On Fri, Jan 11, 2002 at 09:58:26AM +0100, crochat@younics.org wrote:
> Hello !! 
> I have a little dependency problem on Debian GNU/Linux Sid 3.0 (yes, I know, 
> that's unstable...) : 
> Sorry, but the following packages have unmet dependencies: 
>   kde: Depends: kpackage but it is not going to be installed 
> E: Sorry, broken packages 

I will get Daniels to give me an updated diff.gz and try to rebuild it
asap.  My system decided to eat its hard drive last night though so it
might be a few days. :<

Chris Cheney

Reply to: